29.01.2023

Athen Nachrichten

Nachrichten in deutscher Sprache aus Griechenland

WhatsApp wird ab dem 31. Dezember auf einigen Smartphones nicht mehr funktionieren – siehe welche

Der beliebte Messaging-Dienst WhatsApp wird auf vielen älteren Smartphones nicht mehr funktionieren, was voraussichtlich Millionen von Benutzern auf der ganzen Welt betreffen wird.

Insbesondere Menschen mit älteren iPhones und Androids können WhatsApp nach dem 31. Dezember nicht mehr ohne Update nutzen. Laut der britischen Daily Mail wird WhatsApp die Arbeit auf bestimmten Telefonmodellen einstellen, darunter das iPhone 5 oder 5c sowie mehrere Modelle von Huawei, LG und Samsung. „Die Anwendung wird auf 49 Gadget-Modellen nicht mehr funktionieren. Dieses Mal werden nur zwei iPhone-Modelle sowie viele ältere Android-Smartphones den Zugriff auf die App verlieren“, sagte WhatsApp in einer Erklärung.

Benutzer dieser Telefone erhalten jedoch eine Benachrichtigung von WhatsApp, bevor es nicht mehr funktioniert. „Geräte und Software ändern sich häufig, deshalb prüfen wir regelmäßig, welche Betriebssysteme wir unterstützen und nehmen Updates vor“, heißt es in einem Beitrag des beliebten Messaging-Dienstes.

Wie Sie wissen, stellt WhatsApp die Unterstützung dieser Smartphones aufgrund ihrer veralteten Betriebssysteme ein, was bedeutet, dass sie keine neuen aktualisierten Versionen der Anwendung unterstützen können.

Dies sind die Modelle, bei denen WhatsApp nicht mehr funktioniert

Die Liste der Smartphones, die WhatsApp ab dem 31. Dezember 2022 nicht nutzen können, lautet wie folgt:

  • Apple-iPhone 5
  • Apple-iPhone 5c
  • Archos 53 Platin
  • Grand S Flex ZTE
  • Grand X Quad V987 ZTE
  • HTC Desire 500
  • Huawei Ascend D/D1/D2/G740/Mate/P1
  • Quad XL
  • Lenovo A820
  • LG Erlass
  • LG Lucid 2
  • LG Optimus 4X HD
  • LG Optimus F3 / F3Q / F5 / F6 / F7 / L2 II / L3 II / II Dual / L4 II / L4 II Dual / L5 / L5 Dual / L5 II / L7 / L7 II / L7 II Dual / Nitro HD
  • Notiz ZTE V956
  • Samsung Galaxy Ace 2 / Core / S2 / S3 mini / Trend II / Trend Lite / Xcover 2
  • Sony Xperia Arc S/ Xperia Miro/Xperia Neo L/
  • Wiko Cink Five
  • Wiko DarknightZT

Um WhatsApp weiterhin nutzen zu können, müssen die Besitzer dieser Smartphones ein moderneres Gadget (vorzugsweise mit NFC) erwerben – Gründe Hier).



Source link